ISCS#FEP - Feature #2970

ehcfg-000000000
05/04/2023 02:08 PM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/04/2023

100%
0.00 hour
0.00 hour

Description
History

#1 - 05/04/2023 05:28 PM - zhixue wei

- Status changed from New to In Progress

#2 - 05/05/2023 04:54 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025
